<?php

use Illuminate\Database\Seeder;

class UserInvitationsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\Models\UserInvitation::class, 30)->create();
    }
}
